
.inner-wrap .header {
    overflow: auto;
}
.left-block .logo {
    width: auto;
    text-align: center;
    padding: 2rem 0;
}
.left-block .logo img {
    width: 22%;  /* ¿ø·¡ Å©±â 240110 60% */
}
.login-text {
    text-align: center;
}
.login-text .con-line {
    display: inline-block;
    width: 75%;
    padding: 0 20px;
    border: 1px solid #888888;
    border-radius: 50px;
    margin: 5px 0;
}
.login-text .con-line input {
    padding: 15px;
    float: left;
    color: #7f7f7f;
}
.login-text .con-line img {
    float: left;
    width: 4.5%;
    margin: 12px 0;
}
.login-btn .con-login {
    display: inline-block;
    width: 88%;
    padding: 0 20px;
    margin: 5px 0;
}
.login-btn {
    text-align: center;
    margin-top: 25px;
}
.login-btn .con-login img {
    width: 100%;
}
.login-btn .con-join {
    display: inline-block;
    width: 88%;
    padding: 0 20px;
    margin: 5px 0;
}
.login-btn .con-join img {
    width: 100%;
}
.login-btn p {
    font-size: 0.7rem;
    margin: 10px 0;
    padding: 0 20px 60px;
    border-bottom: 1px solid #e1e1e1;
    display: inline-block;
    width: 75%;
}
.sns-icon {
    width: auto;
    padding: 20px 50px;
}
.sns-icon ul {
    overflow: auto;
}
.sns-icon ul li {
    width: 25%;
    float: left;
    text-align: center;
}
.sns-icon ul li img {
    width: 85%;
}
    .bg-header #inner-header {
        border-bottom: 1px solid #e1e1e1;
        padding-bottom: 15px;
    }
    .header a {
        width: 6.5%;
        float: left;
    }
    .header a img {
        width: 100%;
    }
    .header h3 {
        text-align: center;
        width: 95%;
        font-size: 1.2rem;
    }
    .inner-wrap .header {
        overflow: auto;
        margin-bottom: 15px;
    }
    .con-first {
        margin-top: 50px;
    }
    .con-text {
        clear: both;
        padding: 10px 20px;
    }
    .con-text p {
        text-align: left;
    }
    .con-text p sup {
        color: red;
    }
    .con-text p span {
        color: #888888;
    }
    .con-text .text-area {
        overflow: hidden;
        margin-top: 14px;
    }
    .con-text .text-area input {
        border: 1px solid #888888;
        border-radius: 50px;
        padding: 16px;
        float: left;
        width: 64%;
    }
    .con-text .text-area a {
        width: 33%;
        float: right;
    }
    .con-text .text-area a img {
        width: 100%;
    }
    .con-text .text-area input.w100 {
        width: 100%;
        margin-bottom: 5px;
    }
    .con-text .text-area input.w1002 {
        width: 100%;
        margin-bottom: 5px;
        border: 1px solid #d61519;
        color: #141414;
    }
    .con-text .text-area input.w1003 {
        width: 64%;
        margin-bottom: 5px;
        border: 1px solid #d61519;
        color: #141414;
    }
    
    .con-text .text-area .pwnot {
        display: inline-flex;
        font-size: 0.8rem;
        color: #d61519;
        align-items: center;
        margin: 0.3rem 0.5rem 1.2rem;
        float: left;
    }
    .con-text .text-area .pwnot img {
        width: 5%;
        padding-right: 0.3rem;
    }

    .input-check {
        padding: 30px 20px;
    }
    .input-check .inputs {
        display: block;
        padding: 10px;
    }
    .input-check .inputs .alarm01 {
        font-weight: 600;
        font-size: 1rem;;
    }
    .input-check .inputs-check {
        border: 1px solid #888888;
        border-radius: 10px;
        padding: 20px;
        margin-top: 10px;
    }
    .inputs label, .input label {
        font-size: 15px;
        color: #141414;
        cursor: pointer;
    }
    .input-check .inputs a {
        float: right;
        text-decoration: none;
        color: #888888;
        font-size: 0.8rem;
        line-height: 1.5;
    }
    .inputs input[type='checkbox'] + label::before, .input input[type='checkbox'] + label::before {
        content: '';
        background-image: url(../../image/icon/ico_check2.png);
        background-repeat: no-repeat;
        background-position: 0 50%;
        background-size: 200%;
        width: 20px;
        height: 20px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: sub;
    }
    .inputs input[type='checkbox']:checked + label::before, .input input[type='checkbox']:checked + label::before {
        background-position: 100% 50%;
    }
    .inputs input[type='checkbox'], .input input[type='checkbox'] {
        display: none;
    }

    .joinbtn {
        padding: 20px 20px 50px;
        width: auto;
    }
    .joinbtn img {
        width: 100%;
    }

    .join-intro {
        text-align: center;
        padding: 0 20px;
        margin: 5px 0;
    }

.join-intro img {
    width: 28%;
}
.join-intro h2 {
    font-size: 1.5rem;
    line-height: 1.5;
    margin: 2rem 0 5rem;
}
.join-intro ul {
    text-align: left;
    width: 70%;
    margin: 0 auto;
}
.join-intro ul li {
    display: inline-flex;
    align-content: flex-start;
    flex-direction: row;
    font-size: 1.15rem;
    font-weight: 600;
    text-align: left;
    margin: 15px 0;
}
.join-intro ul li img {
    width: 20px;
    margin-right: 23px;
}

.check {
    padding-bottom: 40px;
}


span.inputs.sub {
    width: 40%;
    float: left;
}
.input-check .inputs-check.input-sub {
    border: 1px solid #888888;
    border-radius: 10px;
    padding: 20px;
    margin-top: 10px;
    overflow: auto;
}
span.inputs p {
    font-size: 0.8rem;
    line-height: 1.5;
    margin-top: 1rem;
}
.switch {
    position: relative;
    display: block;
    width: 73px;
    height: 36px;
    float: right;
  }
   
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
   
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    background-color: #fff;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
    border: 1px solid transparent;
    border-radius: 50px;
    background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #b900ff, #5727fd);
    background-origin: border-box;
    background-clip: content-box, border-box;
  }
   
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background: #fff;
    -webkit-transition: .4s;
    transition: .4s;
  }
   
  input:checked + .slider {
    background: linear-gradient(to right, #b900ff, #5727fd);
  }
   
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
   
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(37px);
    background: #fff;
    z-index: 2;
  }
   
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
.slider .off {
    text-align: right;
    line-height: 2.1;
    padding: 0 7px;
    color: #5727fd;
    font-weight: bolder;
    position: relative;
}
.slider .on {
    position: absolute;
    top: 8px;
    left: 10px;
    color: #fff;
    font-weight: bolder;
}


  .slider.round:before {
    border-radius: 50%;
    background: linear-gradient( to right, #b900ff, #5727fd );
    z-index: 2;
  }